@charset "UTF-8";

.contentpage .m_img_area{
	background-image: url(../images/staff/m_img@2x.jpg);}


/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
.contentpage .m_img_area {
	background-position: top left 50%;
	background-size: auto 123%;
}
}





/* com_slide
---------------------------------------------------------*/
.com_slide li {
    width: 37.4vw;
    max-width: 520px;
    margin-right: .3vw;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
.com_slide li {
    width: 50vw;
    margin-right: .5vw;
}
}







/* intyo
---------------------------------------------------------*/
.sta_bg{
	position: relative;
	background: #f1f3ee;
}
.sta_bg::after{
	position: absolute;
	display: block;
	content: "";
background: linear-gradient(to bottom,  rgba(255,255,255,0) 10%,rgba(255,255,255,1) 100%); 
	background-size: 100% auto;
	width: 100%;
	height: 600px;
	bottom: 0;
	left: 0;
}
.sta_bg section{
	position: relative;
	z-index: 2;
}

#intyo .w1220 .flex_box{
	max-width: 1160px;
	margin-left: auto;
	flex-flow: row-reverse;
}
#intyo .w1220 .flex_box .img_r{
	width: 36.5%;
	max-width: 420px;
	text-align: center;
}
#intyo .w1220 .flex_box .img_r .img{
	position: relative;
}
#intyo .w1220 .flex_box .img_r .img .abs{
	position: absolute;
	bottom: 15%;
	left: 5.5%;
	width: 35%;
	max-width: 130px;
	aspect-ratio: 130 / 130;
}
#intyo .w1220 .flex_box .img_r .inbox{
	display: inline-block;
	max-width: min(21em,28vw);
	margin: 0 auto;
	text-align: left;
}
#intyo .w1220 .flex_box .img_r .ft_ro{
	position: relative;
	display: inline-block;
	font-size:min(330%,4.5vw);
	letter-spacing: 0.15em;
	line-height: 1em;
	color: #c1c6b2;
	margin: -0.6em auto .5em;
	z-index: 2;
}
#intyo .sta_name{
	margin-left: 0;
	margin-right: auto;
}
.sta_name .katagaki{
	font-size:min(115%,2vw);
	letter-spacing: 0.15em;
	line-height: 1.5em;
}
.sta_name .name{
	font-size:min(200%,3vw);
	letter-spacing: 0.2em;
	line-height: 1em;
}
#intyo .sta_name,
#doctor .sta_name{	
	display: inline-block;
	margin: 0 auto;
}
#intyo .sta_name .katagaki,
#intyo .sta_name .name,
#doctor .sta_name .katagaki,
#doctor .sta_name .name{
	display: inline-block;
	vertical-align: middle;
}
#intyo .sta_name .katagaki,
#doctor .sta_name .katagaki{
	margin-right:min(1.6em,1.5vw);
}

#intyo .w1220 .flex_box .txt_l{
	width:59.5%;
	max-width: 629px;
}
#intyo .w1220 .flex_box .txt_l .ft_zen{
	font-size:min(200%,2.6vw);
	letter-spacing: 0.2em;
	line-height: 1.9em;
	margin-bottom: 1em;
}

#intyo .max_1500 .img_l{
	width: 46%;
}
#intyo .max_1500 .txt_r{
	width:50%;
	max-width: 730px;
	padding-top:min(30px,1vw);
}

.sta_reki_index{
	margin-bottom: .2em;
}
.sta_reki_list{
	font-size:95%;
	letter-spacing: 0.05em;
	line-height: 2.2em;
}
.sta_reki_list_col2{
	display: flex;
    justify-content: space-between;
	max-width: 520px;
}
.sta_reki_list_col2 ul{
	width:40%;
}
.sta_reki_list_col2 ul:nth-child(2){
	width:55%;
}
.sta_reki_list > li{
	position: relative;
	padding-left: .8em;
	box-sizing: border-box;
}
.sta_reki_list > li::before{
	position: absolute;
	display: block;
	content: "";
	background: #91ad2c;
	background-size: 100% auto;
	width: 3px;
	height: 1em;
	top:.6em;
	left: 0;
}
.sta_reki_list > li.no_line::before{
	display: none;
}
.sta_reki_list > li.flex{
	display: flex;
    justify-content: space-between;
}
.sta_reki_list > li p:nth-child(1){
	width: 5em;
}
.sta_reki_list > li p:nth-child(2){
	width: calc(100% - 6em);
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
#intyo .w1220 .flex_box .txt_l .ft_zen{
	font-size: 2.8vw;
	letter-spacing: 0.1em;
	margin-bottom: .8em;
}

.sta_reki_index{
	margin-bottom: .1em;
}
.sta_reki_list{
	font-size:95%;
	letter-spacing: normal;
	line-height: 1.8em;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
#intyo .w1220 .flex_box{
	display: block;
}
#intyo .w1220 .flex_box .img_r{
	width: 85%;
	max-width:100%;
	margin: 0 auto 10%;
}
#intyo .w1220 .flex_box .img_r .inbox{
	max-width: 55vw;
}
#intyo .w1220 .flex_box .img_r .ft_ro{
	font-size:9vw;
	margin-bottom: .2em;
}
.sta_name .katagaki{
	font-size: 110%;
}
.sta_name .name{
	font-size: 160%;
}
#intyo .sta_name .katagaki,
#doctor .sta_name .katagaki{
	margin-right: .8em;
}

#intyo .w1220 .flex_box .txt_l{
	width:100%;
	max-width:100%;
}
#intyo .w1220 .flex_box .txt_l .ft_zen{
	font-size: 130%;
	letter-spacing: 0.05em;
	line-height: 2em;
	margin-bottom: .7em;
}

#intyo .max_1500 .flex_box{
	display: block;
	width: 92%;
	margin: 0 auto;
}
#intyo .max_1500 .img_l{
	width: 100%;
}
#intyo .max_1500 .txt_r{
	width:100%;
	max-width: 100%;
	padding-top:8%;
}

.sta_reki_index{
	margin-bottom: .1em;
}
.sta_reki_list{
	font-size:95%;
	letter-spacing: normal;
	line-height: 1.8em;
}
.sta_reki_list_col2{
	display: block;
	max-width: 100%;
}
.sta_reki_list_col2 ul{
	width: 100%;
}
.sta_reki_list_col2 ul:nth-child(2){
	width: 100%;
}
.sta_reki_list > li::before{
	top:.4em;
}
}




/* doctor
---------------------------------------------------------*/
#doctor .doctor_list > li{
	border-top:1px solid #ccc;
	padding-top: min(120px,10vw);
	margin-top: min(120px,10vw);
} 
#doctor .doctor_list > li > div{
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	
}
#doctor .doctor_list .img_l{
	width: 26%;
	max-width: 280px;
}
#doctor .doctor_list .txt_r{
	width: 70%;
	max-width:735px;
}
#doctor .doctor_list .txt_r > .ft_zen{
	font-size:min(170%,2.5vw);
	letter-spacing: 0.18em;
	line-height: 1.9em;
	margin-bottom: 1em;
}
#doctor .dr_name{
	padding-bottom:min(25px,2vw);
	margin-bottom: min(30px,3vw);
	border-bottom: 1px solid #91ad2c;
}

.sta_special{
	display: inline-block;
	background: #91ad2c;
	border-radius: 50px;
	padding: .5em 0;
	box-sizing: border-box;
	line-height: 1.5em;
	vertical-align: middle;
	padding-left: min(2em,1.5vw);
	padding-right: min(2em,1.5vw);
    font-size: min(100%,1.7vw);
}
#staff .sta_special{
	background: #d59b59;
}
#doctor .sta_special{
	margin-left: min(2em,1vw);
}

#doctor .sta_reki_list_col3{
	display: flex;
    justify-content: space-between;
}
#doctor .sta_reki_list_col3 > div:nth-child(1){
	width: 37%;
}
#doctor .sta_reki_list_col3 > div:nth-child(2){
	width: 32%;
}
#doctor .sta_reki_list_col3 > div:nth-child(3){
	width: 26.5%;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
#doctor .doctor_list .txt_r > .ft_zen{
	letter-spacing: 0.1em;
	line-height: 1.7em;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
#doctor .doctor_list > li{
	padding-top:10%;
	margin-top:10%;
} 
#doctor .doctor_list .flex_box{
	display: block;	
}
#doctor .doctor_list .img_l{
	width: 70%;
	margin: 0 auto 5%;
}
#doctor .doctor_list .txt_r{
	width: 100%;
	max-width:100%;
}
#doctor .doctor_list .txt_r > .ft_zen{
	font-size: 130%;
	letter-spacing: 0.05em;
	line-height: 1.7em;
	margin-bottom: 1em;
}
#doctor .dr_name{
	padding-bottom: 4vw;
	margin-bottom: 5vw;
}

.sta_special{
	display: block;
	padding: .2em 0;
	padding-left: 1.5em;
	padding-right: 1.5em;
    font-size: 95%;
	text-align: center;
}
#doctor .sta_special{
	margin-top: 1em;
}

#doctor .sta_reki_list_col3{
	display: block;
}
#doctor .sta_reki_list_col3 > div:nth-child(1){
	width: 100%;
}
#doctor .sta_reki_list_col3 > div:nth-child(2){
	width: 100%;
	margin-bottom: 5%;
}
#doctor .sta_reki_list_col3 > div:nth-child(3){
	width: 100%;
}
#doctor .sta_reki_index.sp_no{
	display: none;
}
}





/* staff
---------------------------------------------------------*/
#staff .com_lead{
	position: relative;
	padding-bottom: min(120px,7vw);
	margin-bottom:min(120px,7vw);
}
#staff .com_lead::before{
	position: absolute;
	display: block;
	content: "";
	background: url("../images/staff/shadow@2x.png")no-repeat top center;
	background-size: 100% auto;
	width: 100%;
	height: 100px;
	top: 100%;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#staff .com_lead .icon-plus2{
	display: inline-block;
	color: #b7d219;
	font-size:130%;
	margin-bottom: 1em;
}
#staff .staff_list{
	max-width: 1210px;
	margin: 0 auto;
	display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
}
#staff .staff_list > li{
	width: 48%;
	max-width: 537px;
	margin-top: 75px;
}
#staff .staff_list > li:nth-child(-n+2){
	margin-top: 0;
}
#staff .staff_list .imgbox{
	display: flex;
    justify-content: space-between;
    align-items: center;	
}
#staff .staff_list .imgbox .img{
	width: 52.5%;
}
#staff .staff_list .imgbox .sta_name{
	width: 37.5%;
}
#staff .staff_list .imgbox .sta_name .katagaki{
	margin-bottom: 1.3em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
#staff .com_lead{
	padding-bottom: 8vw;
	margin-bottom:10vw;
}
#staff .com_lead .icon-plus2{
	font-size:130%;
	margin-bottom: .5em;
}
#staff .staff_list{
	display: block;
}
#staff .staff_list > li{
	width:100%;
	max-width: 100%;
	margin-top: 0;
	padding-bottom: 10%;
	margin-bottom: 10%;
	border-bottom: 1px solid #ccc;
}
#staff .staff_list > li:last-child{
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
#staff .staff_list .imgbox .img{
	width: 50%;
}
#staff .staff_list .imgbox .sta_name{
	width: 43%;
}
#staff .staff_list .imgbox .sta_name .katagaki{
	margin-bottom: .5em;
}
}






/* sta_all
---------------------------------------------------------*/
.sta_all{
	height:min(610px,40vw);
	background: url("../images/staff/all@2x.jpg")no-repeat center center;
	background-size: cover;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
.sta_all{
	height: 47vw;
}
}